.version.index /* version checker */
{
	color: #0000E3;
	background-color: #D86700;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#slideshowu1485
{
	z-index: 65;
	width: 0.01px;
	height: 394px;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1px;
}

#u1503
{
	position: absolute;
	width: 766px;
	height: 394px;
	background-color: transparent;
}

#u1503popup
{
	z-index: 66;
}

#u1508
{
	z-index: 67;
	width: 766px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1510
{
	z-index: 69;
	width: 766px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1510_img
{
	margin: -41px -10px -36px -16px;
}

#u1506
{
	z-index: 71;
	width: 766px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1504
{
	z-index: 73;
	width: 766px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1512
{
	z-index: 75;
	width: 766px;
	height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1510_clip,#u1512_clip
{
	overflow: hidden;
	width: 766px;
	height: 394px;
}

#u1512_img
{
	margin: -40px 1px -32px -17px;
}

#u1531-4
{
	position: absolute;
	width: 30px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding: 10px;
	line-height: 32px;
	font-size: 23px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 15px;
	left: 15px;
}

#u1531-4popup
{
	z-index: 77;
}

#u1517-4
{
	position: absolute;
	width: 30px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.43;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=43)";
	filter: alpha(opacity=43);
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding: 10px;
	line-height: 32px;
	font-size: 23px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 85px;
	left: 15px;
}

#u1531-4:hover,#u1517-4:hover
{
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 32px;
	margin: 0px;
}

#u1517-4popup
{
	z-index: 81;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#ppu1556
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 22px;
}

#pu1556
{
	z-index: 85;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 14px;
}

#u1556
{
	z-index: 0;
	width: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1557-12
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 42px;
}

#u1557-12
{
	z-index: 86;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1558-7
{
	z-index: 98;
	display: block;
	vertical-align: top;
	margin-top: 34px;
	position: relative;
}

#u1559
{
	z-index: 105;
	width: 721px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#ppu1563
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 22px;
}

#pu1563
{
	z-index: 107;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1563
{
	z-index: 0;
	width: 399px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1565-25
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 19px;
	z-index: 2;
	padding-bottom: 17px;
}

#u1565-25
{
	z-index: 109;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1564
{
	z-index: 108;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 419px;
}

#u1564
{
	z-index: 0;
	width: 296px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1566-11
{
	width: 0.01px;
	position: relative;
	left: 14px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 86px;
}

#u1566-11
{
	z-index: 134;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu1437
{
	width: 0.01px;
	margin-top: 91px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

